{
  "_from": "cordova-plugin-dialogs",
  "_id": "cordova-plugin-dialogs@2.0.1",
  "_inBundle": false,
  "_integrity": "sha1-N/7xUSWWyNXflUP7eHJFkPdn3PM=",
  "_location": "/cordova-plugin-dialogs",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "cordova-plugin-dialogs",
    "name": "cordova-plugin-dialogs",
    "escapedName": "cordova-plugin-dialogs",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-dialogs/-/cordova-plugin-dialogs-2.0.1.tgz",
  "_shasum": "37fef1512596c8d5df9543fb78724590f767dcf3",
  "_spec": "cordova-plugin-dialogs",
  "_where": "D:\\roadoffer",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-dialogs",
    "platforms": [
      "android",
      "browser",
      "ios",
      "windows"
    ]
  },
  "deprecated": false,
  "description": "Cordova Notification Plugin",
  "devDependencies": {
    "eslint": "^3.19.0",
    "eslint-config-semistandard": "^11.0.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-plugin-import": "^2.3.0",
    "eslint-plugin-node": "^5.0.0",
    "eslint-plugin-promise": "^3.5.0",
    "eslint-plugin-standard": "^3.0.1"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-dialogs#readme",
  "keywords": [
    "cordova",
    "notification",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-dialogs",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-dialogs.git"
  },
  "scripts": {
    "eslint": "node node_modules/eslint/bin/eslint www && node node_modules/eslint/bin/eslint src && node node_modules/eslint/bin/eslint tests",
    "test": "npm run eslint"
  },
  "types": "./types/index.d.ts",
  "version": "2.0.1"
}
